Subject: New Reply Received - Re: You haven't collected order number 9410441425
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 21 Feb 2023 10:39:25 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Re: You haven't collected order number 9410441425  Ticket comment <div dir="auto">Hello how much time you need for this to resolve <div dir="auto">I told that was ny kid birthday gift</div>
<div dir="auto">He cannit w8 more because if your negligence </div>
<div dir="auto">Give me the solution hurrily.. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 20 Feb 2023, 15:17 Zara Hammad, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Or else give me 25 digit gift card for 13 dhs  which can work at check out .. <div dir="auto">Try to find solution at earliest because its already getting low stock then you have to bear more</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, 20 Feb 2023, 15:00 Zara Hammad, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">What are you talking about? That you can only offer 13dhs<div dir="auto">Whose mistake is this</div>
<div dir="auto">You are playing with our time pur money and our children emotions and you.are answering me like this </div>
<div dir="auto">Who have to bear this mistake</div>
<div dir="auto">You have to compensate me at any cost</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, 20 Feb 2023, 14:58 Zara Hammad, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">How can i check  ??  Its your duty you that these both ll work together  or no ??? you check that your credit voucher ll work with promo code or no???<div dir="auto">
<br><div dir="auto">Why are you disturbing my mind so much</div>
<div dir="auto">Aftr the promo code the price is 76 showing</div>
<div dir="auto"><br></div>
<div dir="auto">If i ll apply promo bs15 your credit voucher will.not work?? Right?? </div>
<div dir="auto">So what are you favouring me ??? </div>
<div dir="auto">Nothing useles favour </div>
<div dir="auto"><br></div>
<div dir="auto">I purchased aftr applying promo code for 65</div>
<div dir="auto">Its too much frustrating now</div>
<div dir="auto"><br></div>
<div dir="auto">I ll only pay 65 ok.. </div>
<div dir="auto">Its your problem how you ll.solve it</div>
<div dir="auto">Or else give me you manage contact num???</div>
<div dir="auto">I ll escalatd this matter to upper level </div>
<div dir="auto">What is this wastage of time???</div>
<div dir="auto">Everytime writing you emain on your mistake </div>
<div dir="auto"><br></div>
<div dir="auto">I m sure BS15 is not working woth credit voucher</div>
<div dir="auto">So its your mistake bear is and give me the 35 dhs voucher or else i can come to store and mess there</div>
<div dir="auto"><br></div>
<div dir="auto"> </div>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Mon, 20 Feb 2023, 14:39 Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Zara,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Kindly disregard the previous email and consider this one as updated one.<br><br>Thank you for getting in touch with us.<br><br>We apologize for the inconvenience caused to you.<br>​<br>We would like to inform you that we have checked the promo code BS15 and it is working fine, you can also find the same in the attachment below.<br>​<br>Regarding the voucher we can only offer you the voucher of amount AED 13 and this voucher will be applicable with the other vouchers. But kindly note that the promo code is compatible or not with our voucher you have to check the terms and conditions for the promo code on the website.<br>​<br>We hope this helps.<br> <br>​We request you to please confirm your acceptance regarding the above compensation voucher so that we can get it created for you.<br>​<br>​Looking forward to hear from you soon.<br>​<br>Thank You,<br>Babyshop Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5613918